<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
ActiveTransaction..::.Name Property
ActiveTransaction Class See Also Send Feedback

If a name was specified for the transaction, return up to the first 50 bytes of that name.

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#

    public string Name { get; }

Visual Basic (Declaration)

    Public ReadOnly Property Name As String

Visual C++

    public:
    property String^ Name {
    	String^ get ();
    }

# See Also

ActiveTransaction Class
BerkeleyDB Namespace